<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/drawable/new_note.xml" value="0.4822916666666667" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/account_dialog_title.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/activity_main.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/activity_splash.xml" value="0.4" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/add_account_text.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/datetime_picker.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/dialog_edit_text.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/fingerprint_dialog.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/folder_list_item.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/note_edit.xml" value="0.21272365805168986" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/note_edit_list_item.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/note_item.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/note_list.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/note_list_dropdown_menu.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/note_list_footer.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/settings_header.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/widget_2x.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/layout/widget_4x.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/call_note_edit.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/call_record_folder.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/note_edit.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/note_list.xml" value="0.536" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/note_list_dropdown.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/note_list_options.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/menu/sub_folder.xml" value="0.4661458333333333" />
        <entry key="..\:/111111/src/Notes-master/app/src/main/res/xml/preferences.xml" value="0.4661458333333333" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/drawable/new_note.xml" value="0.3325" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/account_dialog_title.xml" value="0.3151041666666667" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/activity_main.xml" value="0.34739583333333335" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/dialog_edit_text.xml" value="0.3151041666666667" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/fingerprint_dialog.xml" value="0.275" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/folder_list_item.xml" value="0.25" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/note_edit.xml" value="0.33" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/note_edit_list_item.xml" value="0.33" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/note_item.xml" value="0.1" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/note_list.xml" value="0.18995718178279486" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/layout/note_list_footer.xml" value="0.25" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/call_note_edit.xml" value="0.3463541666666667" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/call_record_folder.xml" value="0.25" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/note_edit.xml" value="0.22" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/note_list.xml" value="0.25" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/note_list_dropdown.xml" value="0.25" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/note_list_options.xml" value="0.33" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/menu/sub_folder.xml" value="0.25" />
        <entry key="..\:/D/Code/Android/project/Mynotes/app/src/main/res/xml/preferences.xml" value="0.4763670064874884" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="jbr-17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>